{% extends 'base.html.twig' %}

{% block body %}
<div class="container">
    <h2>Modifier l'Utilisateur</h2>
    {{ form_start(userForm) }}

  {{ form_row(userForm._token) }}


    {{ form_row(userForm.email) }}

    {{ form_row(userForm.roles) }}

    <div>
        <label for="user_password">Nouveau mot de passe :</label>
        <input type="password" id="user_password" name="{{ userForm.password.vars.full_name }}">
    </div>

    <button type="submit" class="btn btn-primary">Sauvegarder les modifications</button>
</div>
{% endblock %}
